.TH "alatZaAnalitiku/src/plotwindow.h" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/plotwindow.h
.SH SYNOPSIS
.br
.PP
\fR#include <QMainWindow>\fP
.br
\fR#include 'dataframe\&.h'\fP
.br
\fR#include <QComboBox>\fP
.br
\fR#include <QtCharts/QChartView>\fP
.br
\fR#include <QColorDialog>\fP
.br

.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBPlotWindow\fP"
.br
.in -1c
.SS "Namespaces"

.in +1c
.ti -1c
.RI "namespace \fBUi\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
